[Unit]
Description=ProxyPi Web Server
After=syslog.target
After=network.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/home/pi/root-bin
ExecStart=/home/pi/root-bin/my_web_server.py

[Install]
WantedBy=multi-user.target
